@import "../../node_modules/bootstrap/scss/bootstrap.scss";
$gray: gray;
$font: Hack;
// color
.mywhite {
    background-color: white;
}

// element
body {
    background-color: $gray;
    font-family: $font, Verdana, Geneva, Tahoma, sans-serif;
}

.mybody {
    min-height: 100vh;
}

.sidebar {
    min-height: 100vh;
    max-width: 270px;
    position: relative;
    display: block;
    .navfooter {
        position: absolute;
        bottom: 0;
        display: flex;
        justify-content: center;
        width: 90%;
    }
}
.nactive {
    color: dodgerblue !important;
    border-left: 2px solid dodgerblue;
    font-weight: 700;
    a {
        color: inherit !important;
    }
    i {
        color: inherit !important;
    }
}
.navlink {
    padding-left: 20px;
    margin-top: 50px;
    a {
        text-decoration: none;
        color: black;
        span {
            margin-left: 5px;
        }
    }
}

.dashboard {
    h1 {
        color: white;
    }
    .card .card-body .card-title {
        font-size: 12px !important;
    }
    .card .card-body .card-icon {
        i {
            font-size: 2rem;
        }
    }
}

.setup {
    h1 {
        color: white;
    }
    .table .badge {
        cursor: pointer;
    }
}

.logs {
    h1 {
        color: white;
    }
}

.license {
    h1 {
        color: white;
    }
}

.admin {
    h1 {
        color: white;
    }
}

.pointdash {
    max-height: 100vh;
    overflow-y: scroll;
}

.formContainer {
    min-height: 100vh;
}

.loginForm {
    min-width: 320px;
}
